WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

How Old Am I

How Old Am I calculates and displays ages in several formats.

How can I get support?

For questions, issues, or feature requests, you can contact me, or post them either in the WordPress Forum (make sure to add the tag "how-old-am-i"), or in this blog post.

Requires: 3.0.1 or higher
Compatible up to: 3.5.2
Last Updated: 2013-5-10
Active Installs: 50+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.